--- a/setup.py
+++ b/setup.py
@@ -1,5 +1,4 @@
 from setuptools import setup
 
-setup(use_scm_version={"local_scheme": "no-local-version"},
-      package_dir={"": "src"},
+setup(package_dir={"": "src"},
       cffi_modules=["src/ffi_build.py:ffibuilder"])
--- a/setup.cfg
+++ b/setup.cfg
@@ -35,7 +35,6 @@ install_requires =
       cffi>=1.14.0
 setup_requires =
       cffi>=1.14.0
-      setuptools-scm>=3.5.0
       setuptools>=42.0
 package_dir =
     =src
